@charset "UTF-8";
/* CSS Document */

/*<!--This style sheet is for layout and NOT to be shared with Teaching American History staff.-->*/

body {
	margin : 0;
	padding : 0;
	line-height : 1.7em;
	color : #191919;
	background : #2c4564;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

#container {
	width : 750px;
	margin-left : auto;
	margin-right : auto;
	padding : 0;
	background : #fff;
	margin-bottom: 30px;
	overflow: hidden;
	/*Added hidden here.*/	
	
}



			/*BANNER*/
#banner {
	width: 750px;
	height : 77px;
	margin : 0;
	color : #fff;
	background : #2c4564 url(../img/header.jpg) no-repeat;
	padding: 0;
}


#bottomPage {
	width: 750px;
	height : 92px;
	background-image: url(../img/bottomPageImg.jpg);
	background-repeat: no-repeat;
}

#banner h1 {
margin : 0;
padding : 40px 0 0 90px;
border : none;
font-size : 2em;
letter-spacing: 5px;
text-align : left;
}



			/*TOP NAVIGATION*/
			
#navcontainer {
	background-color: #2c4564;
	background-image: url(../img/navBkgd.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0;
	height: 45px;
	padding-bottom:10px;
}
			
#navlist {
	margin : 0;
	border : none;
	text-align : left;
	letter-spacing: .2em;
	color : #fff;
	/*background : #6FBF20;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-decoration: none;
	line-height: normal;
	font-weight: bold;
	padding: 0;
	
}


#navlist li {
	/*margin: 0;*/
	margin-right:10px;
	display: inline;
	list-style-type: none;
	list-style-image: none;
	float: left;
	padding-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 20px;
	white-space: normal;
}

#navlist li:nth-child(5) {
	display:none;
}


#navlist li a {
	text-decoration : none;
	margin : 0;
	border :none;
	color : #fff;
	list-style-type: none;
	list-style-image: none;
	padding-top: 3px;
	padding-right: 1.2em;
	padding-bottom: 3px;

}

#navlist li a:link {
	color: #fff;
	/*background : #b9e588;*/
	list-style-type: none;
	list-style-image: none;
}

#navlist li a:visited {
	color: #fff;
	/*background : #b9e588;*/
}

#navlist li a:hover {
	border: 0 solid #d2dcc9;
	color : #902A21;	/*background : #75c22a;*/
}

/*#navlist li a#current {
	text-decoration : none;
	color : #fff;
	background : #75c22a;
	border : none;
}*/

/*#navlist li.searchbox {
	padding-top: 0px;
	padding-left: 18px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	line-height: normal;
	height: 43px;	
	
}
*/


			/* SEARCH BOX*/

#navlist li#search_box {
	width: 123px;
	height: 16px;
	background-image: url(../img/searchboxBkGd.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 7px;
	margin-left: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display:none;
}
#navlist li#search_box input#s {
	/*float: left;*/
	padding: 0;
	border: 0;
	width: 123px;
	background: none;
	height: 16px;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #666666;
}
#search_box #go {
    float: right;
    margin: 3px 4px 0 0;
}



			/*LINKS*/
a {
	text-decoration :none;
	color : #6B724D;
	background : inherit;
	font-weight: bold;
}
a:hover {
text-decoration : underline;
color : #333;
background : inherit;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
}



			/*FOOTER*/
#footer {
	clear : both;
	padding : 3px;
	margin : 0 0 0 0;
	font-size : 0.9em;
	border-top : 5px;
	color : #333;
	background : #fff;
}

#footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	padding-left: 20px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}


#footer a:link, #footer a:visited {
	background : inherit;
	color : #6B724D;
	border-bottom : none;
	font-weight: normal;
}


#footer a:hover {
	border-bottom : none;
	background : inherit;
	color : #924c3e;
	font-weight: normal;
}



/*  -------------------------------------------------------------------  */



/*INDEX PAGE Slideshow holder Index(homepage).dwt Template*/

#monoSlideshow {
	width: 750px;
	height : 198px;
	margin : 0;
	padding : 0px;
	background-color: transparent;
	/*background-image: url(img/slideshow_tempimage.jpg);
	background-repeat: no-repeat;*/
}



			/*INDEX PAGE Left side content Index(homepage).dwt Template*/
			
#LFTcontentIndexPage {
	float : left;
	width : 471px;
	/*border-top : 9px solid #fff;*/
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 9px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
}

#LFTcontentIndexPage p {
	height: 88px;
	overflow: hidden;
	margin: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 11px;
	font-weight: normal;
}

#LFTcontentIndexPage .featuredTitle {
	margin : 0;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3C4574;
	text-decoration: none;
}

#LFTcontentIndexPage .featuredTitle a:link {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3C4574;
	text-decoration: none;
}

#LFTcontentIndexPage .featuredTitle a:visited {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3C4574;
	text-decoration: none;
}

#LFTcontentIndexPage .featuredTitle a:hover {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #405a86;
	text-decoration: underline;
}



#LFTcontentBox {
	background-color: #fafaf6;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #848d60;
	width: 100%;
}

#LFTcontentBox p.header {
	background-color: #848d60;
	height: 34px;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	padding-top: 10px;
	padding-left: 15px;
	margin: 0px;
}

#LFTcontentBox img, #LFTcontentBox img, #LFTcontentBox img, #LFTcontentBox img a  {
	float: left;
	height: 83px;
	width: 144px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



			/*INDEX PAGE Right side content for Index(homepage).dwt Template*/


			
#RTcontentIndexPage {
	/*margin-left : 255px;*/
	margin-bottom : 0;
	/*border-top : 9px solid #fff;*/
	width: 236px;
	float : right;
	padding-top: 9px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 5px;
}


#RTcontentIndexPage li {
	list-style-position: inside;
	list-style-type: disc;
}

#RTcontentIndexPage table li {
	list-style-position: outside;
	list-style-type: disc;
}

#RTcontentIndexPage ol li{
	list-style-position: inside;
	list-style-type: decimal;
	margin-bottom: 13px;
}

#RTcontentIndexPage p {
	/*height: 88px;
	overflow: hidden;*/
	margin: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 14px;
	font-size: 11px;
	font-weight: normal;
}

#RTcontentIndexPage h2.button {
	font-family: "Arial Black", "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	margin: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 6px;
	padding-left: 28px;
	font-size: 11px;
	font-weight: normal;
	color: #999A9C;
	text-decoration: none;
	background-color: transparent;
	background-image: url(../img/index_arrowButton.jpg);
	background-repeat: no-repeat;
	background-position: 15px 8px;
}



#RTcontentIndexPage h2.button a:link {
	font-family: "Arial Black", "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999A9C;
	height: 16px;
	text-decoration: none;
	background-image: none;
}

#RTcontentIndexPage h2.button a:visited {
	font-family: "Arial Black", "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999A9C;
	height: 16px;
	text-decoration: none;
	background-image: none;
}

#RTcontentIndexPage h2.button a:hover {
	font-family: "Arial Black", "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999A9C;
	height: 16px;
	text-decoration: underline;
	background-image: none;
}

#RTcontentIndexPage .rtTitle, #RTcontentIndexPage h1 {
	margin : 0;
	padding-left: 14px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #924c3e;
	text-decoration: none;
	
}

#RTcontentIndexPage .rtTitle a:link, #RTcontentIndexPage h1 a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #924c3e;
	text-decoration: none;
}

#RTcontentIndexPage .rtTitle a:visited, #RTcontentIndexPage h1 a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #924c3e;
	text-decoration: none;
}

#RTcontentIndexPage .rtTitle a:hover, #RTcontentIndexPage h1 a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #924c3e;
	text-decoration: underline;
}


#RTcontentBoxHeader {
	/*border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #fff;*/
	background-color: #fafaf6;
	padding-top: 0px;
}

#RTcontentBox {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #fff;
	background-color: #fafaf6;
	padding-top: 8px;
	padding-right: 4px;
}


#RTcontentBox2 {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #fff;
	background-color: #fafaf6;
	padding-top: 8px;
	padding-right: 4px;
}

#RTcontentBoxHeader p.header {
	background-color: #848d60;
	height: 34px;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	padding-top: 10px;
	padding-left: 15px;
	margin: 0px;
	padding-bottom: 0px;
}

#RTcontentBox img, #RTcontentBox img a  {
	float: left;
	height: 20px;
	width: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



/*  -------------------------------------------------------------------  */


			/*INDEX PAGE Bottom columns for Index(homepage).dwt Template*/
			
			/*INDEX PAGE About Teaching Amer. History*/

#indexPageAbout {
	float : left;
	width : 471px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 9px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
}


#indexPageAboutBox {
	border: none;
	background-color: #fafaf6;
}


#indexPageAboutBox p {
	margin: 0px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 45px;
	padding-left: 0px;
	font-size: 10px;
	font-weight: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #848d60;
	padding-left: 15px;
	line-height: 16px;
}

#indexPageAboutBox p a:link {
	border: 0;
	color: #191919;
	font-weight: normal;
	text-decoration: underline;
}

#indexPageAboutBox p strong {
	font-style: normal;
	font-variant: normal;

}

#indexPageAboutBox h1, #indexPageAboutBox h1 a:link {
	margin : 0;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Geneva, Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #575D3F;
	text-decoration: none;
	padding-left: 15px;
	background-color: #daddcc;
}

			/*INDEX PAGE Additional Resource Links*/
			
			
			
#indexPageAdditionalResources {
	margin-bottom : 0;
	width: 236px;
	float : right;
	padding-top: 9px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#indexPageAdditionalResourcesBox {
	border: 0;
	background-color: #fafaf6;
	padding-bottom: 20px;
}

#indexPageAdditionalResources p {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #848d60;
	margin: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 14px;
	font-size: 11px;
	font-weight: normal;
}



#indexPageAdditionalResources h1, #indexPageAdditionalResources h1 a:link {
	margin : 0;
	padding-left: 14px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Geneva, Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #575D3F;
	text-decoration: none;
	background-color: #daddcc;
}

#indexPageAdditionalResources .resourceLinks, #indexPageAdditionalResources h2  {
	padding-left: 14px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 11px;
	font-family: Verdana, Arial, Geneva, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #924c3e;
	text-decoration: none;
	line-height: 16px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	
}


#indexPageAdditionalResources .resourceLinks a:link, #indexPageAdditionalResources h2 a:link, #indexPageAdditionalResources .resourceLinks a:visited, #indexPageAdditionalResources h2 a:visited {
	font-family: Verdana, Arial, Geneva, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #924c3e;
	text-decoration: none;	
	line-height: 16px;
	
}

#indexPageAdditionalResources .resourceLinks a:hover, #indexPageAdditionalResources h2 a:hover {
	font-family: Verdana, Arial, Geneva, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #924c3e;
	text-decoration: underline;
	line-height: 16px;
}






/*  -------------------------------------------------------------------  */


			/*3 COLUMNS*/
			
.intro,.intro2,.intro3 {
height : 250px;
margin : 3px 0 5px 0;
padding : 5px;
color : #555;
}

.intro {
float : left;
width : 240px;
border-bottom : 15px solid #6fbf20;
border-top : 15px solid #6fbf20;
background : #98d15f;
}

.intro2 {
float : right;
width : 238px;
border-bottom : 15px solid #a3d671;
border-top : 15px solid #a3d671;
background : #C7E6A8;
}

.intro3 {
float : left;
width : 240px;
border-bottom : 15px solid #8ccc4e;
border-top : 15px solid #8ccc4e;
background : #B4DE8B;
}

.separator {
float : left;
background : url(../img/sep.png) no-repeat;
height : 225px;
width : 1px;
}



/*  -------------------------------------------------------------------  */



			/*CONTENT for lessonPlanMaster.dwt & lessonPlan.dwt Template*/
			
#content {
	margin-left : 255px;
	margin-bottom : 0;
	border-top : 15px solid #fff;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	
}

#content ul {
	margin-right: 25px;
}

#content li {
	list-style-position: inside;
	list-style-type: disc;
}

#content table li {
	list-style-position: inside;
	list-style-type: disc;
}


#content ol li{
	list-style-position: inside;
	list-style-type: decimal;
	margin-bottom: 13px;
}

/*#content li.alphaList, #content table li.alphaList {
	list-style-type: upper-alpha;
	list-style-position: outside;
}*/


#content ol {
	margin-left: 0px;
}

#content p {
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-indent: 0px;
	text-align: left;
}

#content p.indent {
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-indent: 16px;
}

/*------------------------------>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

/*#content h1 {
	margin : 0;
	padding : 0 0 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}*/



			/*LEFT SIDEBAR for lessonPlanMaster.dwt & lessonPlan.dwt Templates*/
#sidebar {
	float : left;
	width : 224px;
	margin : 0 10px 0 0;
	padding : 5px;
	border-top : 15px solid #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
}

#sidebar p {
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 18px;
	font-weight: bold;
	color: #8e897d;
}

#sidebar h1 {
	margin : 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #747166;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#sidebar img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 200px;
	max-width: 200px;
	overflow: hidden;
	text-align: left;
	margin: 0px;
	padding: 0px;
}



			/*TYPOGRAPHY*/
			
			
/*h1 {
	margin : 0;
	padding : 0 0 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}			
			
h2 {
	padding : 0;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	margin: 0px;
	font-weight: bold;
	line-height: 18px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}*/

h4.paragraph_subHeading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	padding-top: 25px;
	color: #191919;
	line-height: 1.7em;
}

/*h5 {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 11px;
	padding: 0px;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}*/


p strong {
font-style : italic;

}


.wht_text {
	color: #FFFFFF;	

}

/*.redFootNote {
	color: #924c3e;
}*/




			/*IMAGES*/
			
.img {
	padding : 4px;
	margin : 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

img a:link {
	text-decoration: none;
	color: #fff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.imgleft {
	float : left;
	padding-left: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*.imgLeftParagraphAlign {
	float : left;
	padding: 12px;
	clear: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.imgRightParagraphAlign {
	float : right;
	padding: 12px;
	clear: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}*/

#lessonPlanTitle td img {
	background-color: #c6c7c9;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 8px;
	padding-left: 8px;
	height: 66px;
	width: 66px;
	
}


			/*QUICKLINKS for lessonPlanMaster.dwt & lessonPlan.dwt Templates*/

#quicklinks {
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}

#quicklinks table {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#quicklinks ul {
	padding: 0px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}


#quicklinks li, #quicklinks li a:link  {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 1.7em;
	font-weight: bold;
	color: #191919;
	text-decoration: none;
	list-style-type: disc;
	list-style-position: outside;
	}
	

#quicklinks li a:visited  {
	color: #696969;
	text-decoration: none;
	list-style-type: disc;
	list-style-position: outside;
	}
	
	
#quicklinks li a:hover  {
	color: #191919;
	text-decoration: underline;	
	list-style-type: disc;
	list-style-position: outside;
	}
	
	
	
			/*TABLES for lessonPlanMaster.dwt & lessonPlan.dwt and all other templates Templates*/

table .content {
	width: 460px;
	margin: 0px;
	padding: 0px;
	border: none;
	
}

table {
	width: 445px;
	border: none;
	/*margin-top: 20px;*/
}

table td {
	vertical-align: top;
}

.timelinetable {
	width: 445px;
}


table.timelinetable td img {
	background-color: #c6c7c9;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 8px;
	padding-left: 8px;
	height: 66px;
	width: 66px;
	margin: 20px;
	
}


.timelinetablecenter  {
	width: 1px;
	background-color: #E5DFDF;
	margin: 0px;
	padding: 0px;
}

.imageintable td img, .imageintable td {
	padding: 0px;
	margin: 0px;
	border: none;
}

table.imageintable {
	margin-top: 30px;
	
}


.imageintableExLg td img, .imageintableExLg td {
	padding: 0px;
	margin: 0px;
	border: none;
	
	}



.leftColAlignRt {
	text-align: right;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
}

.leftColAlignLft {
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
}


/*Used for tables that include a long list of links in tables (from old web site): inspireprimarysources.htm, hrBooks.html, DocsbyTime.html.*/

table.listOfLinks{
        width: 445px;
        border: none;
       
}

table.listOfLinks td{
        padding-top: 20px;
        padding-bottom: 20px;  
       
}

/*
.backToTop, backToTop a:link, backToTop a:visited  {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        font-weight:bold;
        color: #191919;
        text-decoration: none;
}

.backToTop a:hover  {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        font-weight: bold;
        color: #191919;
        text-decoration: underline;
}
*/



			/*Used for relicRoom.html and other photo tour and small thumbnail images.*/

/*table.artifactTour td img {
	background-color: #c6c7c9;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 8px;
	padding-left: 8px;
	height: 66px;
	width: 66px;
	
}

table.artifactTour td {
	margin: 0px;
	padding: 0px;
}

table.thumbnail td img {
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 4px;
	padding-left: 4px;
	height: 66px;
	width: 66px;
	
}
*/
#photoTourViewContent {
	margin: auto;
	padding-top: 50px;
	text-align: center;
}

#photoTourViewContent img{
	background-color: #c6c7c9;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	text-align: center;
	padding: 8px;
	margin-right: auto;
	margin-left: auto;
}


#photoTourViewContent p{
	color: #FFFFFF;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	width: 470px;
	font-size: 13px;
}

#photoTourViewContent div{
	color: #FFFFFF;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	width: 470px;
	font-size: 13px;
}


			/*Cultural Instuitions Template Table*/

/*table.culturalInstitution img{
	max-width:192px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

table.culturalInstitution {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 460px;
	max-width:460px;
	margin-top: 17px;
}

table.culturalInstitution td {
	text-align: left;
	overflow: hidden;
	max-width: 227px;
	min-width: 164px;
}

table.culturalInstitution p {
	overflow: hidden;
	width: 227px;
	max-width: 227px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 17px;
	margin-left: 0px;	
}

table.culturalInstitution li {
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	
}
*/


			/*FORMS CSS for Registration Form*/

fieldset {
	border:1px solid #ddd;
	padding: 15px;
	clear: left;
	width: 660px;
	margin-top: 2em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
} 

#contentRegistrationForm, #fullPageContent {
	padding: 27px;	
} 


.listMenu {
	width:14em;
	border:1px solid #ddd;
	background:#fafafa;
	font-size: 11px;
	font-weight:bold;
	color: #575859;
	margin-left: 3px;
}

legend {
	color:#666;
	font-size:16px;
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-weight: bold;
	padding-bottom: 8px;
}

fieldset div {
	padding-bottom: 30px;	
} 

label {
	text-align:right;
	margin-right:1em;
	margin-left:6px;
	font-weight: bold;
	color: #676869;
}


fieldset p {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	color: #676869;
	margin-right:1em;
	margin-left:6px;
	font-weight: bold;
	color: #676869;
	font-size: 10px;		
} 

textarea {
	padding:0.15em;
	border:1px solid #ddd;
	background:#fafafa;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #191919;
	width: 420px;
	min-width:450px;
	max-width:450px;
	height: 133px;
	min-height:100px;
	max-height:133px;
}


fieldset input {	
	height: 20px;
	border:1px solid #ddd;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #191919;
	background-color: #fafafa;
	padding-top: 4px;
	padding-left: 3px;
}

fieldset input:focus {

	border-color:#c5c5c5;
	background:#f6f6f6;
}



input.form_button {
	cursor: pointer;
	font-family: verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 11px;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: ; 
	color: #666;
	border:1px solid #ddd;
	height: 33px;
	width: 160px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	background-color: #ECECEC;
	text-decoration: none;
	margin-right: 40px;	
}

input.form_button:hover {
	background-color: #DDDDDD;
	font-family: verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
}

#submitbut {
	margin-left: 25%;
	
}

.error li  {
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
	list-style-type: disc;
}

.error {
	/*background-color: #E8E9EC;*/
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	text-align: left;
	padding: 25px;
	margin-right: auto;
	margin-left: auto;
	color: #3b91cf;
	line-height : 1.6em;
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	border: 4px solid #3b91cf;	
}


/* Styles for Gallary pages */

#divider {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#gallarynav {
	text-align: left;
	margin: 0px;
	height: 50px;
	background-image: url(../tours/vgallery_images/andrewGmagrath/bottomnav.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#gallarynav ul {
	margin-left: 160px;
	padding: 0px;
}

#gallarynav li {
	display: inline;
	
	margin-left: 25px;
	margin-right: 10px;
	margin-top: 10px;
	list-style-position: inside;
	list-style-type: disc;
}

#gallarynav li a:link, #gallarynav li a:visited {
	color: #2b3764;
	text-decoration: none;	
	list-style-position: inside;
	list-style-type: disc;
}

#gallarynav li a:hover, #gallarynav li a:active {
	color: #902A21;
	text-decoration: none;	
	list-style-position: inside;
	list-style-type: disc;
}